View Issue Details

IDProjectCategoryView StatusLast Update
0000435Rabbit Ranchers[All Projects] Bugpublic2018-08-14 16:54
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000435: House and all inside go invisible upon renovating by adding walls in a certain place
DescriptionUpon having cleared out the corner with the lamp and the armchair, I had the wall ordered to be built to extend the closer back wall behind the couch to the northeast direction, but upon having done said expansion, the house goes invisible and all items and rabbits inside (that aren't sitting) vanish, too.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-03 04:17 rosemary-rabbit New Issue
2018-08-04 07:37 rainChu Status new => confirmed
2018-08-04 07:38 rainChu Category Unknown => Bug
2018-08-04 07:40 rainChu Target Version => Alpha 3.2
2018-08-14 16:54 rainChu Assigned To => rainChu
2018-08-14 16:54 rainChu Status confirmed => resolved
2018-08-14 16:54 rainChu Resolution open => fixed
2018-08-14 16:54 rainChu Fixed in Version => Alpha 3.2